<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
</head>
<body>
    <footer id="framafooter" class="row hidden-print" role="contentinfo">
        <div class="container">
            <div class="col-sm-8">
                <nav class="col-xs-4">
                    <h1>Framasoft</h1>
                    <ul class="list-unstyled">
                        <li><a href="https://soutenir.framasoft.org/association">L’association</a></li>
                        <li><a href="/nav/html/charte.html">Notre charte</a></li>
                        <li><a href="https://contact.framasoft.org">Nous contacter</a></li>
                    </ul>
                </nav>
                <nav class="col-xs-4">
                    <h1>Communauté</h1>
                    <ul class="list-unstyled">
                        <li><a href="https://participer.framasoft.org/">Participer</a></li>
                        <li><a href="https://soutenir.framasoft.org/benevolat">Bénévolat valorisé</a></li>
                        <li><a href="https://soutenir.framasoft.org/partenaires">Partenaires</a></li>
                    </ul>
                </nav>
                <nav class="col-xs-4">
                    <h1>Site</h1>
                    <ul class="list-unstyled">
                        <li><a href="/nav/html/legals.html">Mentions légales</a></li>
                        <li><a href="/nav/html/cgu.html"><abbr title="Conditions Générales d’Utilisation">CGU</abbr></a></li>
                        <li><a href="/nav/html/credits.html">Crédits</a></li>
                    </ul>
                </nav>
            </div>
            <div class="col-sm-4">
                    <h1>Nous suivre</h1>
                    <ul class="list-inline">
                        <li><a href="https://framasphere.org/u/framasoft" title="Framasoft sur Diaspora*">
                            <span class="fa fa-fw fa-2x fa-asterisk"></span><span class="sr-only">Diaspora*</span>
                        </a></li>
                        <li><a href="http://rss.framasoft.org" title="Flux RSS">
                            <span class="fa fa-fw fa-2x fa-rss"></span><span class="sr-only">Flux RSS</span>
                        </a></li>
                        <li><a href="https://twitter.com/framasoft" title="Framasoft sur Twitter">
                            <span class="fa fa-fw fa-2x fa-twitter"></span><span class="sr-only">Twitter</span>
                        </a></li>
                        <li><a href="https://www.facebook.com/framasoft" title="Framasoft sur Facebook">
                            <span class="fa fa-fw fa-2x fa-facebook"></span><span class="sr-only">Facebook</span>
                        </a></li>
                        <li><a href="https://plus.google.com/113481533567002271362" title="Framasoft sur Google+">
                            <span class="fa fa-fw fa-2x fa-google-plus"></span><span class="sr-only">Google+</span>
                        </a></li>
                    </ul>
                    <h2><span lang="en">Newsletter</span></h2>
                    <form action="https://contact.framasoft.org/php_list/lists/?p=subscribe&amp;id=2" method="post" name="subscribeform">
                    <div class="input-group input-group-sm">
                        <input class="form-control" title="Saisissez votre courriel" name="email" size="40" type="text" placeholder="Votre courriel" />
                        <span class="input-group-btn">
                            <button class="btn btn-default" name="subscribe" type="submit" value="Abonnement">S’abonner<span class="sr-only"> à la <span lang="en">newsletter</span></span></button>
                        </span>
                    </div>
                        <input name="htmlemail" type="hidden" value="0" /> <input name="list[5]" type="hidden" value="signup" /> <input name="listname[5]" type="hidden" value="Newsletter" />
                        <div style="display: none;"><input name="VerificationCodeX" size="20" type="text" value="" /></div>
                    </form>
            </div>
        </div>
    </footer>
</body>
</html>
